
/* custom css */
    .color {
    color: #a87a22;
}

#loader .dot {
    background-color: #a87a22;
    animation: dot1 2000ms cubic-bezier(0.5600000000000001, 0.09, 0.89, 0.6899999999999999) infinite;
}

@keyframes dot1 {
    0% {
        transform: rotateY(0) rotateZ(0) rotateX(0);
        background-color: #a87a22;
    }
    45% {
        transform: rotateZ(180deg) rotateY(360deg) rotateX(90deg);
        background-color: #a87a22;
        animation-timing-function: cubic-bezier(0.15, 0.62, 0.72, 0.98);
    }
    90%,
    100% {
        transform: rotateY(0) rotateZ(360deg) rotateX(180deg);
        background-color: #A87A22;
    }
}

.product_holder .quick-view:hover b {
    background-color: rgba(167, 117, 13, 0.8);
    color: #fff;
}

footer.fill-bg {
    background: #fff;
    margin-top: 20px;
}

.banner_wide_skin7 .btn--ys {
    background: #fff;
    color: #333;
}

.banner_wide_skin7 .btn--ys:hover {
    background: #333;
    color: #fff;
}

.TonyM {
    font-size: 18px;
}

[data-tm-dir="row"] .TonyM__panel > li > a {
    font-size: 18px;
    color: #ffffff;
}

.stuck-nav:not(.fixedbar) .header-menu {
    margin-top: 7px;
    margin-bottom: 5px;
}

body {
    font-family: Heebo, sans-serif;
    font-size: 18px;
    line-height: 1.3;
}

.search-outer .input-outer button {
    padding: 8px;
}

#header.header-layout-07 .link-inline {
    margin-top: 26px;
}

#header {
    padding-top: 14px;
}

.search-outer .input-outer input {
    height: 40px;
    vertical-align: middle;
    line-height: 18px;
    font-weight: 500;
    font-size: 18px;
}

.dropdown > a .icon {
    font-size: 1.5em;
    color: #ffffff !important;
}

header .search a .icon {
    font-size: 1.5em;
    color: #ffffff !important;
}

.dropdown.text-right {
    padding: 7px 10px 7px;
}

#header {
    background-color: #ffffff;
}

#header .settings .dropdown > a {
    color: #ffffff;
}

.minicart-wrapper .dropdown > a .icon {
    font-size: 1.5em !important;
    color: #ffffff !important;
}

.account .dropdown > a .icon {
    top: 4px;
}

.search .search__open .icon {
    top: 4px;
}

.cart.link-inline, .minicart-wrapper {
    padding-top: 15px;
}

.badge--cart {
    top: -35px;
}

#header {
    padding-top: 0;
    background-color: rgb(16, 16, 16);
}

#header .row, #header .row > [class*="col-"] {
    margin: 5px 0 8px;
}

.product-info-main .price-box .price {
    font-size: 1.9em;
}

.product-info-main .page-title-wrapper h1 {
    font-size: 22px;
}

.btn--ys.btn--xl, .action.primary.btn--xl, button.action.btn--xl, .btn--ys.btn--xxl, .action.primary.btn--xxl, button.action.btn--xxl {
    padding: 12px 20px;
    font-size: 1em;
    line-height: 1.2em;
    height: auto;
    min-width: 50px;
    width: 260px;
}

.product-info-main .box-tocart .field.qty .control .input-text.qty, .product-options-bottom .box-tocart .field.qty .control .input-text.qty, .block-bundle-summary .box-tocart .field.qty .control .input-text.qty {
    height: 50px;
    width: 50px;
    text-align: center;
    margin: 0;
}

.subscribe-box input {
    height: 40px;
}

.social-links.social-links--large .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
}

#header > .container {
    position: relative;
    width: 100%;
    padding: 4px 30px;
    background-color: #00000000;
    color: #fff;
}

.price-box .price {
    color: #d80009;
    font-size: 1.3em;
    line-height: 1em;
    font-weight: 400;
}

#header .row, #header .row > [class*="col-"] {
    margin: 0;
}

.toolbar-products {
    padding: 5px 0 5px;
    border-top: 1px solid #d60808;
}

.products.products-grid, .custom-slider {
    position: relative;
    padding: 0 0 10px;
}

#layered-filter-block .filter-options .filter-options-item {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sidebar .block .block-title {
    padding: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    position: relative;
    font-size: 1.1em;
    line-height: 1.1;
}

.cms-page-view .product-item-info, .cms-index-index .product-item-info {
    width: 100%;
}

.tab-content--ys-center {
    padding: 50px 0 0 0;
    text-align: center;
    border-top: 1px ridge #114b7d;
}

.btn--ys, .action.primary, button.action {
    color: #ffffff;
}

.product_holder__inside .product-item-name h2 a {
    font-weight: 800;
    font-size: 16px;
}

.product-info-main .page-title-wrapper h1 {
    font-size: 22px;
    font-weight: 600;
}

.delivery-banner__icon {
    background: #a50909;
}

.delivery-banner__text h3 {
    font-size: 1.2em;
    font-weight: 700;
    color: #a50909;
}

.post__title_block time {
    background-color: #333333;
}

.badge--cart {
    font-weight: 600;
    color: #ff0000;
}

h4.title-icon .icon {
    color: #000000;
}

.nav-tabs--ys-center li.active > a {
    border-bottom: 5px solid #ff0000 !important;
    color: #333 !important;
}

.title-under:after {
    background: #0b0b0b;
}

.field.choice input[type="checkbox"] {
    margin: 7px 7px 0 20px;
    float: right;
}

.field.choice input[type="radio"] {
    margin: 7px 7px 0 20px;
    float: right;
}

.product-options-wrapper .field .price-notice .weee {
    font-size: 1.4em;
}

.price-notice {
    color: red;
}

div.field {
    margin-bottom: 10px;
    margin-top: 10px;
}

.delivery-banner__icon {
    position: absolute;
    top: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #333333;
}

.product_holder__inside .product-item-photo {
    outline: rgba(0, 0, 0, 0.44) ridge 0.1px !important;
    top: 5px;
}

footer {
    margin: 75px 5% 0;
}

.searchsuite-autocomplete {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-top: 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
    right: 0;
    left: 62px;
    margin-top: 0;
    position: absolute;
    z-index: 9999999;
}

.searchsuite-autocomplete ul li .qs-option-info {
    color: #333;
    overflow: hidden;
    padding-right: 25px;
    text-align: right;
}

.searchsuite-autocomplete ul li .qs-option-image {
    float: right;
    max-width: 120px;
    width: 120px;
}

.reviews-actions a {
    display: inline-block;
    margin-left: 20px;
    font-weight: 300;
}

.searchsuite-autocomplete .title {
    padding: 10px;
    margin: 0 0 12px;
    background: #f7f7f7;
    color: #777;
    text-align: right;
}

.searchsuite-autocomplete ul {
    padding: 0 15px;
    margin-bottom: 0;
    list-style-type: none;
    overflow: auto;
    max-height: 424px;
    text-align: right;
}

.product-info-main .box-tocart .actions, .product-options-bottom .box-tocart .actions, .block-bundle-summary .box-tocart .actions {
    float: right;
    padding-top: 10px;
}

.container.inset-bottom-60 {
    padding-left: 0;
    padding-right: 0;
}

[data-tm-dir='row'] .TonyM__mm {
    right: 0;
    top: 100%;
}

.slick-prev {
    left: 25px;
}

.slick-next {
    right: 25px;
}

.col-md-2.slick-slide.slick-cloned {
    width: 320px;
}

.product_holder .quick-view {
    color: #A87A22;
}

.indent-col-none .row [class*="col-"] {
    padding: 5px;
    margin: 0;
}

.minicart-wrapper .dropdown-menu ul {
    padding: 0 15px;
}

.search-dropdown .input-outer button.icon-search {
    left: 65px;
    vertical-align: middle;
}

.dropdown-label {
    float: right;
}

#layered-filter-block .filter-options .filter-options-item .filter-options-title:after {
    position: absolute;
    display: block;
    /*  top: 3px; */
    right: -5px;
    font-family: 'Material Icons', sans-serif;
    font-size: 20px;
    content: "\e148";
    line-height: 1em;
    color: #996A11;
    vertical-align: middle;
}

#layered-filter-block .filter-options .filter-options-item .filter-options-title {
    text-align: left;
    font-size: 16px;
}

.select--ys, select {
    -webkit-appearance: none;
    vertical-align: middle;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 12px;
    font-size: 1em;
    /* line-height: 1.4em; */
    /* height: 40px; */
    /* margin-bottom: 10px; */
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    color: #333;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

.promo-design2.promotitlesize30 .block-title {
    font-size: 18px;
    line-height: 22px;
    font-weight: 800;
}

.promo-design2 .block-title {
    margin-top: 12px;
    margin-bottom: 24px;
    font-size: 18px;
    line-height: 22px;
}

div#cat-sm-img {
    padding: 1px;
}

.block-static-block.widget, .block-cms-link.widget {
    margin-bottom: 20px;
    margin-top: 20px;
}

.collectionsall .banner {
    margin-top: 0;
}

.banner .figcaption .banner__title {
    margin: 0;
}

.container.collectionsall.bg-img {
    margin-top: 0;
}

#layered-filter-block .filter-options .filter-options-item .filter-options-content .items li{
    padding: 7px 18px 7px 0;
    position: relative;
    border-bottom: #b7b5b5 ridge 1px;
}

#layered-filter-block .filter-options .filter-options-item {
    border-bottom: 2px solid #e5e5e5;
}

.dropdown-label {
    float: left;
}

#header .navbar, #header .nav-menu-wrapper {
    background-color: #996a1100;
}

.fixedbar {
    background-color: #000000c4;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.btn--ys.btn--xl, .action.primary.btn--xl, button.action.btn--xl, .btn--ys.btn--xxl, .action.primary.btn--xxl, button.action.btn--xxl {
    padding: 12px 10px;
    font-size: 0.9em;
}
.modes-mode.active {
    color: #996A11;
}
.product-info .stock.available span, .product-info-main .stock.available span {
    color: #996A11;
}
#rightColumn {
     margin-top: 12px;
}

.page-title-wrapper {
    padding-top: 30px;
}

.title-aside-wrapper {
    background-color: #996A11;
}
[data-tm-dir='column'] .TonyM__panel>li>a .TonyM__arw {
    border-right: solid 2px #996A11;
    border-bottom: solid 2px #996A11;
}
.white-modal .modal-header .close {
    color: #996A11;
}
a {
    color: #996A11;
}
.promo-design2 .img {
    background: #996A11;
}
input[type=checkbox]:checked~label .box {
    border-color: #996A11;
}
#layered-filter-block .filter-options .filter-options-item .filter-options-content .items li .count {
    color: #996A11;
    float: left;
}
fieldset {
    min-width: 0;
    max-width: 320px;
    width: 100%;
}
.TonyM__dd ul {
    width: 305px;
    right: 100%;
}
.box-gotoproduct {
    padding-right: 100px;
}
.paypal.checkout.before.paypal-logo {
    text-align: center;
}
.product-social-links {
    margin-bottom: 20px;
    text-align: center;
}
.yotpo {
    margin-top: 15px;
    margin-bottom: 15px;
}
.links-container.active {
    padding-left: 15px;
    padding-right: 15px;
}
.links-container {
    padding-left: 15px;
    padding-right: 15px;
}
.badge, .badge--cart {
    background-color: #e8e8e800;
}
.product.attibute.blade {
    text-align: center;
}
.select--ys, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 7px 12px;
    font-size: 1em;
    line-height: 1.4em;
    height: 1.8em;
    /* margin-bottom: 10px; */
    border: 1px solid #e5e5e5;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
    cursor: pointer;
    /* vertical-align: middle; */
    -webkit-appearance: none;
    vertical-align: middle;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 12px;
    font-size: 1em;
    /* line-height: 1.4em; */
    /* height: 40px; */
    margin-bottom: 0;
    background: #ffffff;
    color: #333;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    cursor: pointer;
}
.select-wrapper {
    background-color: #e6e1e1;
}
.select-wrapper:after {
    top: 15px;
}
.sorter-action {
    color: #996A11;
}

.product_holder__label--out-of-stock{
    position: absolute;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
    z-index: 100;
}
.product_holder__label--out-of-stock span{
    font-weight: 700;
    color: #000;
    text-align: center;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#ffffff 0%,#ffffff 100%);
    box-shadow: 0 3px 10px -5px rgba(0,0,0,1);
    position: absolute;
    top: 19px;
    left: -21px;
    font-size: 14px;
    z-index: 100;
}
/* background color */
    body { background:#FFFFFF }

/* text color */
    body { color:#777777 }

/* main theme color */

/* link color */
    a { color:#03211F}

/* link hover color */
    a:hover{ color:#333333}

/* borders color */
    legend,
    .dropdown-menu .divider,
    .nav .nav-divider,
    .nav-tabs > li > a:hover,
    .modal-footer,
    .separator-border-right,
    .modal-popup .modal-title,
    .img-border,
    body:not(.cms-index-index) #pageContent > .container,
    body:not(.cms-index-index) #maincontent > .container,
    .table-order-history tr,
    .table-order-history td,
    .table-order-history th,
    .table-order-history th,
    .table-bordered-01,
    .table-bordered-01 thead th:first-child,
    .table-bordered-01 tbody tr td:first-child,
    .table-bordered-01 tbody tr,
    .table-bordered-01 thead tr,
    hr,
    .toggle-menu .li-col li,
    #header.header-layout-02 .account-row-list ul,
    #header.header-layout-03 .account-row-list ul,
    .switcher-store .switcher-options .ui-dialog .dropdown li,
    .footer-copyright .row,
    .product-info .product-info-price,
    .product-info-main .product-info-price,
    .product-info .product.attribute.overview,
    .product-info-main .product.attribute.overview,
    .product-info__divider,
    .product-info-main__divider,
    .bundle-options-container .product-options-wrapper .field.option,
    .table-product tr,
    .table-product input,
    .dropdown-link,
    .collapse-block,
    .sidebar .block,
    #layered-filter-block .filter-options .filter-options-item,
    #layered-filter-block .filter-actions,
    .vertical-carousel.special-carousel .vertical-carousel__item,
    .toolbar-products,
    .filters-row,
    .catalog-category-view #centerColumn .slide-column-close,
    .catalog-category-view #centerColumn .filters-block,
    .without-left-col#leftColumn .slide-column-close,
    .without-left-col#leftColumn .filters-block,
    .post-bottom .block,
    .shopping-cart-table tr,
    .shopping-cart-table th,
    .shopping-cart-table td,
    .shopping-cart-table td.item-actions .cart.table-wrapper .gift-content,
    .cart-summary .totals-block-wrapper .data.table.totals .grand.totals,
    .card,
    .table-total tfoot tr,
    .checkout-payment-method .payment-method-title,
    .opc-wrapper .step-title,
    .opc-wrapper .checkout-payment-method .payment-option-title,
    .opc-sidebar .opc-block-summary,
    .opc-sidebar .opc-block-summary > .title,
    .opc-sidebar .opc-block-summary .items-in-cart > .title,
    .opc-sidebar .opc-block-summary .items-in-cart .content.minicart-items .minicart-items-wrapper .minicart-items .product-item .product-item-details .product.options .content,
    .opc-sidebar .opc-block-summary .table-totals .grand.totals,
    .opc-sidebar .opc-block-shipping-information .shipping-information-title,
    .block-underline-top,
    .box-border,
    .order-review-table tr,
    .order-review-table th,
    .table-wishlist tr,
    .table-wishlist td,
    .table-wishlist th,
    .table-wishlist-1 tr,
    .table-wishlist-1 td,
    .table-wishlist-1 th,
    .login-form-box,
    .forgot-password,
    .create-account-block,
    .select-basket__table thead tr,
    .select-basket__table tbody tr,
    .form-control,
    .input-group-addon,
    .product.data.items,
    .product.data.items > .item.title > a.switch,
    .product.data.items > .item.content,
    .review-list .review-items,
    .review-list .review-items .review-item,
    .tab-content--ys > .tab-pane,
    .panel .panel-heading,
    .checkbox-group label .box,
    .modal-newsletter .row-subscibe input,
    .modal-newsletter .checkbox-group label .box {
    border-color:#BFBFBF;
    }

    .product.info.detailed .additional-attributes > thead > tr > th,
    .product.info.detailed .additional-attributes > tbody > tr > th,
    .product.info.detailed .additional-attributes > tfoot > tr > th,
    .product.info.detailed .additional-attributes > thead > tr > td,
    .product.info.detailed .additional-attributes > tbody > tr > td,
    .product.info.detailed .additional-attributes > tfoot > tr > td,
    .product.info.detailed .additional-attributes,
    table td,
    .tonyMenu__inner-list-single > li {
    border-color:#BFBFBF !important;
    }


    @media (max-width: 767px) {
    .table-order-history td,
    .table-order-history td:first-child,
    .mobile-collapse,
    .mobile-collapse--last,
    .order-review-table tr,
    .account .block-collapsible-nav .title,
    .account .block-collapsible-nav .content,
    .product.data.items > .item.title,
    .product.data.items > .item.content,
    .nav-tabs li {
    border-color:#BFBFBF;
    }
    }

    @media (min-width: 768px) {
    .subscribe-box-row .mobile-collapse,
    .nav-tabs--ys,
    .nav-tabs--ys > li > a,
    .nav-tabs--ys > li > a:hover,
    nav-tabs--ys > li.active > a,
    .nav-tabs--ys > li.active > a:hover,
    .nav-tabs--ys > li.active > a:focus,
    .nav-tabs--ys-center1 {
    border-color:#BFBFBF;
    }
    }

    @media (min-width: 1025px) {
    #header.header-layout-02 .row-functional-link .link-inline .dropdown > a,
    #header.header-layout-03 .row-functional-link .link-inline .dropdown > a,
    .dropdown .dropdown-menu > li > a,
    .dropdown .dropdown-menu > li > strong,
    header .mainMenu .navbar-nav > li.simple_menu_item ul li a,
    header .navigation-menu > ul > li ul li a,
    .megamenu__submenu li a,
    .navigation-menu ul.category-menu-list li,
    .navigation-menu ul.category-menu-list li ul,
    .responsive-menu > ul li,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li > a,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li.simple_menu_item ul li a {
    border-color:#BFBFBF;
    }
    }

    @media (max-width: 1024px) {
    #off-canvas-menu .expander-list,
    .tonyMenu__nav-list > li {
    border-color:#BFBFBF !important;
    }
    .responsive-menu ul li,
    #off-canvas-menu > ul ul li,
    #off-canvas-menu ul ul ul li,
    .expander-list .name,
    .multicolumn-level .name.open {
    border-color:#BFBFBF;
    }
    }

    @media (max-width: 991px) {
    .catalog-category-view #leftColumn .slide-column-close,
    .catalog-category-view #rightColumn .slide-column-close,
    .catalog-category-view #leftColumn .filters-block,
    .catalog-category-view #rightColumn .filters-block {
    border-color:#BFBFBF;
    }
    }

    #leftColumn:after,
    .custom-product-block:after,
    .divider-line {
    background: #BFBFBF;
    }
    @media (min-width: 992px) {
    #rightColumn:after {
    background: #BFBFBF;
    }
    }


/* -------------------------Buttons */
/* Btn text */
    .btn--ys,
    .action.primary,
    button.action
    { color:#FFFFFF}

/* Btn text hover */
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover
    { color:#D49318}

/* Btn Bg */
    .btn--ys,
    .action.primary,
    button.action,
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover,
    .btn--ys:active,
    .action.primary:active,
    button.action:active,
    .btn--ys.focus,
    .action.primary.focus,
    button.action.focus,
    .btn--ys:focus,
    .action.primary:focus,
    button.action:focus,
    .btn--ys:visited,
    .action.primary:visited,
    button.action:visited
    { background-color:#000000}

/* Btn Bg hover */
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover
    { background-color:#303030}


/* Btn Light text */
    .btn--ys.btn--light,
    .action.primary.btn--light,
    button.action.btn--light,
    .btn--ys.btn--light i,
    .action.primary.btn--light i,
    button.action.btn--light i
    { color:#FFFFFF}

/* Btn Light text hover */
    .btn--ys.btn--light:hover,
    .action.primary.btn--light:hover,
    button.action.btn--light:hover,
    .btn--ys.btn--light:hover i,
    .action.primary.btn--light:hover i,
    button.action.btn--light:hover i
    { color:#D49318}

/* Btn Light Bg */
    .btn--ys.btn--light,
    .action.primary.btn--light,
    button.action.btn--light
    { background-color:#F5F5F5}

/* Btn Light Bg hover */
    .btn--ys.btn--light:hover,
    .action.primary.btn--light:hover,
    button.action.btn--light:hover
    { background-color:#171717}

/* ----------- Inputs ---------- */
/* Input text */
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea, .textarea--ys,
    .select--ys, select,
    .select--ys option
    { color:#000000; }
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea, .textarea--ys,
    .select--ys, select
    { background:none; }
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea, .textarea--ys,
    .select--ys, select
    { border-color:#B3B3B3; }

/* ----------- Megamenu ---------- */
/* Links 1 level */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li > a,
    #header.header-layout-03 .stuck-nav [data-tm-dir='row'] .TonyM__panel > li > a,
    #header.header-layout-04 [data-tm-dir='row'] .TonyM__panel > li > a,
    .TonyM a.TonyM__variantas_ttl {
    color:#FFFFFF;
    }
    }

/* Links 1 level hover */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li:hover > a,
    #header.header-layout-03 .stuck-nav [data-tm-dir='row'] .TonyM__panel > li:hover > a,
    #header.header-layout-04 [data-tm-dir='row'] .TonyM__panel > li:hover > a {
    color:#A8A3A3;
    }
    }

/* Links 1 line */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li > a .act-underline::before {
    background-color:#FFFFFF;
    }
    .TonyM a.TonyM__variantas_ttl:hover,
    .TonyM__variantas_img:hover + .TonyM__variantas_ttl {
    color:#FFFFFF !important;
    }
    }

/* Links 1 level side */
/* Links 1 level hover side */
/* Links 1 level bg side */
/* Links 1 level bg hover side */
/* Links 1 level border side */
/* Links 1 level arrow side */

/* Links 2 level */
    @media (min-width: 1025px) {
    .TonyM__ttl > a, .TonyM__ttl > a:visited, .TonyM__ttl > a:active, .TonyM__ttl > a:link {
    color:#333333;
    }
    }

/* Links 2 level */
    @media (min-width: 1025px) {
    .TonyM__ttl > a:hover {
    color:#996A11;
    }
    }

/* Links 2 line */
    @media (min-width: 1025px) {
    .TonyM__ttl > a {
    border-color:#996A11 !important;
    }
    }

/* Links 3 level */
    @media (min-width: 1025px) {
    .TonyM__list a, .TonyM__list a:visited, .TonyM__list a:active, .TonyM__list a:link {
    color:#777777;
    }
    }

/* Links 3 level */
    @media (min-width: 1025px) {
    .TonyM__list a:hover {
    color:#333333;
    }
    }

/* Links 3 level */

/* Links 3 level */

/* Links 3 line */
    @media (min-width: 1025px) {
    .TonyM__list li:not(.TonyM__ttl):not(:last-child) > a {
    border-color:#F7F7F7;
    }
    }

/* Links 3 arrow */
    @media (min-width: 1025px) {
    .TonyM__dd .TonyM__arw,
    .TonyM__list--arrows>li>ul>li:not(.TonyM__ttl-img)>a::before {
    border-right-color:#996A11;
    border-bottom-color:#996A11;
    }
    }

/* Label text */
    .TonyM__label {
    color:#FFFFFF;
    }

/* Label bg */
    .TonyM__label {
    background-color:#E3981B;
    }
    [data-tm-dir='row'] .TonyM__panel > li > a .TonyM__label::before {
    border-left-color: #E3981B;
    }

/* Dropdown shape background */

/* Simple menu text */
    @media (min-width: 1025px) {
    .TonyM__mm--simple .TonyM__list a,
    .TonyM__mm--simple .TonyM__list a:visited,
    .TonyM__mm--simple .TonyM__list a:active,
    .TonyM__mm--simple .TonyM__list a:link {
    color:#030303;
    }
    }

/* Simple menu text hover */
    @media (min-width: 1025px) {
    .TonyM__mm--simple .TonyM__list a:hover {
    color:#333333;
    }
    }

/* Simple menu bg */
    @media (min-width: 1025px) {
    .TonyM__mm--simple .TonyM__list li:not(.TonyM__ttl):not(.TonyM__ttl-img) > a {
    background-color:#FCFCFC;
    }
    }

/* Simple menu bg hover */
    @media (min-width: 1025px) {
    .TonyM__mm--simple .TonyM__list li:not(.TonyM__ttl):not(.TonyM__ttl-img) > a:hover {
    background-color:#D9D9D9;
    }
    }

/* Simple menu border */
    @media (min-width: 1025px) {
    .TonyM__list li:not(.TonyM__ttl):not(:last-child) > a {
    border-bottom: 1px solid #C9C9C9;
    }
    }

/* ------------------Mobile menu  */
/* Bg shape */
/* Bg link */
/* Border link */
/* Links color */
    @media (max-width: 1024px) {
    [data-tm-mob='true'] .TonyM__panel a {
    color:#000000 !important;
    }
    }
/* Arrow color */
    @media (max-width: 1024px) {
    [data-tm-mob='true'] .TonyM__arw::before {
    border-right-color:#996A11;
    border-bottom-color:#996A11;
    }
    }
/* Links color active */
    @media (max-width: 1024px) {
    .TonyM--btn-act > a {
    color:#3F3E54;
    }
    }
/* Links background active */
    @media (max-width: 1024px) {
    .TonyM--btn-act > a {
    background:#E0E0E0;
    }
    }
/* Background close shape */
    @media (max-width: 1024px) {
    .TonyM__close a {
    background:#DBDBDB;
    }
    }
/* Icon close color */
    @media (max-width: 1024px) {
    .TonyM__close a {
    color:#000000;
    }
    }


/* ------------------Captions  */
/* Title text color */
    .page-title-wrapper h1, .page-title-wrapper h2 {
    color:#333333;
    }

/* Title line color */
    .page-title-wrapper h1:after, .page-title-wrapper h2:after {
    background:#000000;
    }

/* Sidebar captions */
    #layered-filter-block .filter-options .filter-options-item .filter-options-title,
    .sidebar .block .block-title strong,
    .account .block-collapsible-nav .title strong,
    #layered-filter-block .filter-current .filter-current-subtitle {
    color:#333333;
    }

/* --------------------Breadcrumbs  */
/* Current page */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li strong {
    color:#333333;
    }

/* Links */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li a {
    color:#333333;
    }

/* Links:hover */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li a:hover {
    color:#D49318;
    }

/* Icon Color */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li + li:before {
    border-left: 1px solid #636363;
    }

/* Icon Color */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li.home a {
    color:#000000;
    }

/* Icon Background */
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li.home a {
    background:#D4D4D4;
    }

/* --------------------Footer  */
/* Back to top color */
    .back-to-top {
    background:#000000;
    }
/* Colums Title color */
    footer .title-under {
    color:#FFFFFF;
    }
/* Colums Title background */
    footer .title-under:after {
    background:#ED1C24;
    }
/* Colums Links color */
    footer .v-links-list a {
    color:#AFAFAF;
    }
/* Colums Links hover */
    footer .v-links-list a:hover {
    color:#FFFFFF;
    }
/* Copyright text color */
    .footer-copyright {
    color:#FFFFFF;
    }
/* Copyright link color */
    .footer-copyright a {
    color:#AFAFAF;
    }
/* Socials icon */
    .social-links ul a {
    color:#252525;
    }
/* Socials block bg hover */
/* Socials icon hover */
/* Socials bg hover */

/* --------------------Products listing  */
    .product_holder__inside__name h2 a, .product_holder__inside .product-item-name h2 a {
    color:#000000;
    }
    .product_holder__inside__name h2 a:hover, .product_holder__inside .product-item-name h2 a:hover {
    color:#333333;
    }
    .product_holder .actions-secondary a {
    color:#333333;
    }
    .product_holder .actions-secondary a:hover {
    color:#000000;
    }


    .product_holder__label--sale {
    background:#036900;
    }
    .product_holder__label--new {
    background:#FF4242;
    }


    .price-box .price,
    .product-info__price .price, .product-info-main__price .price,
    .product-info .price-box .price, .product-info-main .price-box .price {
    color:#8D8C8C;
    }
    .price-box .special-price .price,
    .price-box .special.price .price {
    color:#FF8761;
    }

/* -------------------- Header  */
    .slogan {
    color:#FFFFFF;
    }
    #header .settings .dropdown > a .dropdown-label,
    #header .settings .dropdown > a .dropdown-label
    {
    color:#FFFFFF;
    }
    @media (min-width: 1025px) {
    #header .settings .dropdown > a {
    color:#FFFFFF;
    }
    }
    @media (min-width: 1025px) {
    #header .settings .dropdown > a:hover {
    color:#A1A1A1;
    }
    }
    .minicart-wrapper .dropdown > a .icon {
    color:#FFFFFF !important;
    }
    .minicart-wrapper .dropdown > a:hover .icon {
    color:#A1A1A1 !important;
    }
    @media (min-width: 1025px) {
    header .search a .icon {
    color:#FFFFFF;
    }
    }
    @media (min-width: 1025px) {
    header .search a:hover .icon {
    color:#8C8C8C;
    }
    }
    @media (min-width: 1025px) {
    .dropdown > a .icon {
    color:#FFFFFF;
    }
    }
    @media (min-width: 1025px) {
    .dropdown > a:hover .icon {
    color:#8C8C8C;
    }
    }

    @media (max-width: 1024px) {
    #header .settings .dropdown > a {
    color:#080808;
    }
    }
    @media (max-width: 1024px) {
    #header .settings .dropdown > a:hover {
    color:#D49318;
    }
    }
    @media (max-width: 1024px) {
    .search a .icon {
    color:#FFFFFF;
    }
    }
    @media (max-width: 1024px) {
    .search a:hover .icon {
    color:#333333;
    }
    }
    @media (max-width: 1024px) {
    .dropdown > a .icon {
    color:#777777;
    }
    }
    @media (max-width: 1024px) {
    .dropdown > a:hover .icon {
    color:#D49318;
    }
    }

    h1,h2,h3,h4,h5,h6 {
            font-family:Roboto        }



